Page tree

Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

...

  • Microsoft Windows Server 2003 SP2 or later
  • Microsoft Windows Server 2008 SP2 or later
  • Microsoft Windows Server 2008 R2 SP1
  • Microsoft Windows Server 2012
  • Microsoft Windows Server 2012 R2
  • Microsoft Windows 8
  • Microsoft Windows 10 
  • Microsoft Windows 2016
  • Microsoft Windows 2019
  • Microsoft SQL Server 2005 SP1 or later - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2008 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2008 R2 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2012 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2014 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2016 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2017 CU4+
  • Microsoft SQL Server 2019 - All Editions (Express, Standard, Enterprise, etc.)

SQL Safe Repository

The computer hosting the SQL Safe Repository requires one of the following operating systems and one of the following Microsoft SQL Server versions:

  • Microsoft SQL Server 2008 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2008 R2 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2012 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2014 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2016 - All Editions (Express, Standard, Enterprise, etc.)
  • Microsoft SQL Server 2017 CU4+
  • Microsoft SQL Server 2019 - All Editions (Express, Standard, Enterprise, etc.)
Warning

Keep in mind, hosting the SQL Safe repository on Microsoft SQL Server Express editions is supported; however, the repository database size is restricted to the limit imposed by those editions.

...